
/*Credits: CSSplay */
/*URL: http://www.cssplay.co.uk/menus/pro_drop2 */
.preload2 
{
	background-image: url(../../images/2011/menu2011/selected-sub.png);
	}
.menu2 
{
	padding:0 0 0 1px; 
	margin:0; 
	list-style:none; 
	height:45px; 
	/*background:#fff url(../../images/2011/menu2011/right.png) repeat-x; */
	position:relative; 
	  font: normal 13px Tahoma;
	z-index:1000;
	}
.menu2 li.top 
{
	padding:2px 0 0 0; 
	display:block;
	float:left; 
	position:relative;
	z-index:1000;
	}
.menu2 li a.top_link 
{
	display:block;
	float:left; 
	height:32px; 
	line-height:40px; 
/*
สี font
*/
	color:#FFFFFF; 
	text-decoration:none; 
	font-size:12px; 
	font-weight:bold; 
	padding:0 0 0 4px; 
	cursor:pointer;
	z-index:1000;
	}
.menu2 li a.top_link span 
{
	float:left; 
	display:block; 
	padding:0 5px 0 5px; 
	height:32px;
	z-index:1000;
	}
.menu2 li a.top_link span.down
{
	float:left; 
	display:block; 
	padding:0 18px 0 7px; 
	height:32px; 
	background:url(../../images/2011/menu2011/down.gif) no-repeat right top;
	z-index:1000;
	}
.menu2 li a.top_link:hover 
{
	color:#fff; 
	background-image: url(../../images/2011/menu2011/selected-sub.png);
	}
.menu2 li a.top_link:hover span 
{
	background-image: url(../../images/2011/menu2011/selected-sub.png);
	background-repeat:repeat-y;
	background-position: right top;
	}
.menu2 li a.top_link:hover span.down
{
	background-image: url(../../images/2011/menu2011/selected-sub.png);
	background-repeat:repeat-y;
	background-position: right top;
	}

.menu2 li:hover > a.top_link 
{
	background-image: url(../../images/2011/menu2011/selected-sub.png);
	}
.menu2 li:hover > a.top_link span 
{
	background-image: url(../../images/2011/menu2011/selected-sub.png);
	background-repeat:repeat-y;
	background-position: right top;
	}
.menu2 li:hover > a.top_link span.down 
{
	background-image: url(../../images/2011/menu2011/selected-sub.png);
	background-repeat:repeat-y;
	background-position: right top;
	}
.menu2 table
{
	border-collapse:collapse; 
	width:0; height:0; 
	position:absolute; 
	top:0; 
	left:0;
	z-index:1000;
	}

/* Default link styling */

/* Style the list OR link hover. Depends on which browser is used */

.menu2 a:hover 
{
	visibility:visible;
	}
.menu2 li:hover 
{
	position:relative; 
	z-index:1000;
	}

/* keep the 'next' level invisible by placing it off screen. */
.menu2 ul, 
.menu2 :hover ul ul, 
.menu2 :hover ul :hover ul ul,
.menu2 :hover ul :hover ul :hover ul ul,
.menu2 :hover ul :hover ul :hover ul :hover ul ul 
{
	position:absolute; 
	left:-9999px; 
	top:-9999px; 
	width:0; 
	height:0; 
	margin:0; 
	padding:0; 
	list-style:none;
	z-index:1000;
	}

.menu2 :hover ul.sub 
{
	/*
	box  hight
	*/
	left:0px;
	top:34px; 
	/* bg block1 */
	background: #ffffff;
/*	background-image:url(../../images/images_menu_new/drop_menu/bg_block.png);*/
	padding:1px 0;
	border:1px solid #00af9e;
	border-top-color:#00af9e;
	border-bottom-color:#00af9e;
	border-left-color:#00af9e;
	border-right-color:#00af9e;
	white-space:nowrap; 
	/*กว้างกล่อง1เขียว*/
	width:205px; 
	height:auto;
	z-index:1000;
	}
	/*
	กว้างกล่องล่าง
	*/
.menu2 :hover ul.sub li 
{
	padding-top:1px;
	display:block; 
	height:25px; 
	position:relative;
	float:left; 
	width:200px;
	}
.menu2 :hover ul.sub li a 
{
	display:block; 
	font-size:12px; 
	height:25px; 
	/*
	กว้างกล่องล่างเขียว
	*/
	width:200px; 
	line-height:20px; 
	text-indent:5px; 
	color:#000000; 
	text-decoration:none; 
	border:1px solid #fff; 
	border-width:0 0 0 3px;
	background-color:#e4e4e2;
	/*
	background: rgba(255, 255, 255, 0.5);
	*/
	z-index:1000;
	}
/*
ลูกศร
*/
.menu2 :hover ul.sub li a.fly 
{
	background:#e4e4e2 url(../../images/2011/menu2011/arrow.gif) 170px 7px no-repeat;
	}
.menu2 :hover ul.sub li a:hover 
{
	background-image: url(../../images/2011/menu2011/sub-item-hover.png);
    background-color: #00af9e;
    background-repeat: repeat-x;
    background-position: left top;
	}
.menu2 :hover ul.sub li a.fly:hover 
{
	background-image: url(../../images/2011/menu2011/sub-item-hover.png);
    background-color: #00af9e;
    background-repeat: repeat-x;
    background-position: left top;
	}
.menu2 :hover ul li:hover > a.fly 
{
	background-image: url(../../images/2011/menu2011/sub-item-hover.png);
    background-color: #00af9e;
    background-repeat: repeat-x;
    background-position: left top;
	} 

.menu2 :hover ul :hover ul,
.menu2 :hover ul :hover ul :hover ul,
.menu2 :hover ul :hover ul :hover ul :hover ul,
.menu2 :hover ul :hover ul :hover ul :hover ul :hover ul
{
	left:180px; 
	top:-4px; 
	/*
bg right
*/
	background: #f1f1f2; 
	padding:3px 0; 
	border:1px solid #4ab; 
	white-space:nowrap; 
	width:208px; 
	z-index:599; 
	height:auto;
	z-index:1000;
	}
